{% extends 'main.html' %}

{% load static %}

{% block content %}

<!-- start page title -->
<div class="row">
    <div class="col-12">
        <div class="page-title-box">
            <div class="page-title-right">
                <ol class="breadcrumb m-0">
                    <li class="breadcrumb-item"><a href="javascript: void(0);">Hyper</a></li>
                    <li class="breadcrumb-item"><a href="javascript: void(0);">Forms</a></li>
                    <li class="breadcrumb-item active">Form Validation</li>
                </ol>
            </div>
            <h4 class="page-title">Dodaj</h4>
        </div>
    </div>
</div>
<!-- end page title -->

<div class="row">
    <div class="col-12">
        <div class="card">
            <div class="card-body">
                <div class="tab-content">
                    <div class="row">
                        <div class="col-lg-6">

                            <!-- Form Start -->
                            <form action="" method="post" class="">
                                {% csrf_token %}
                                <div class="mb-3">
                                    <label class="form-label" for="validationCustom01">Ime i prezime</label>
                                    {{ person_form.full_name }}
                                    <div class="valid-feedback">
                                        Looks good!
                                    </div>
                                </div>
                                <div class="mb-3 pt-1">
                                    <label class="form-label" for="validationCustom02">Mjesto</label>
                                    {{ person_form.city }}
                                    <div class="valid-feedback">
                                        Looks good!
                                    </div>
                                </div>
                                <div class="mb-3 pt-1">
                                    <label class="form-label" for="validationCustom04">Poštanski broj</label>
                                    {{ person_form.postal_code }}
                                    <div class="invalid-feedback">
                                        Please provide a valid state.
                                    </div>
                                </div>
                                <div class="mb-3 pt-1">
                                    <label class="form-label" for="validationCustom05">Ulica i broj</label>
                                    {{ person_form.street_name }}
                                    <div class="invalid-feedback">
                                        Please provide a valid zip.
                                    </div>
                                </div>
                                <div class="mb-3 pt-1">
                                    <label class="form-label" for="validationCustom03">Broj telefona</label>
                                    {{ phone_form.phone_number }}
                                    <div class="invalid-feedback">
                                        Please provide a valid city.
                                    </div>
                                </div>
                                <button class="btn btn-primary mt-2" type="submit">Submit form</button>
                            </form>
                        </div> <!-- end col-lg-6-->
                            <!-- Form End -->
                    </div>
                </div> <!-- end tab-content-->
            </div> <!-- end card-body-->
        </div> <!-- end card-->
    </div> <!-- end col-->
</div>
<!-- end row -->


<!-- bundle -->
<script src="{% static 'js/vendor.min.js' %}"></script>
<script src="{% static 'js/app.min.js' %}"></script>


{% endblock %}
